Dist-Zilla-Plugin-ScpDeploy

Prerequisites

Dist-Zilla-Plugin-ScpDeploy declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.200007Dist-Zilla-5.019134.38
Dist::Zilla::Role::Releaser0Dist-Zilla-5.019134.38
Moose2.0007Moose-2.1210137.50
Moose::Util::TypeConstraints0Moose-2.1210137.50
constant0constant-1.27131.25
namespace::autoclean0namespace-autoclean-0.19137.50

Dist-Zilla-Plugin-ScpDeploy declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::DZil0Dist-Zilla-5.019134.38
Test::Fatal0.006Test-Fatal-0.013134.38
Test::More0.88Test-Simple-1.001003131.25

Dist-Zilla-Plugin-ScpDeploy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375